Le forum français des radios OpenTX ou FrOS
Le forum français des radios OpenTX ou FrOS
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Le Deal du moment : -53%
[Lot de 6] MIXA BEBE Gel très doux 2-en-1 corps ...
Voir le deal
21 €

Alerte Carte SD - Version requise: 2.3V0034

4 participants

Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Alerte Carte SD - Version requise: 2.3V0034

Message par Airone29Bzh Ven 11 Déc 2020 - 11:48

Bonjour,

Je viens de passer ma radio en version 2.3.10 en utilisant le pack SD de LapinFou "OpenTX 2.3.10 (2.3V0034) 2020-10-06" récupéré sur le site internet OpenTX-doc.
Le Firmware de ma radio est bien en 2.3.10, pourtant j'ai l'alerte suivante: "Alerte Carte SD - Version requise: 2.3V0034"

Je m'y suis repris à deux fois pour vérifier. Je pense pas avoir fait d'erreur en remplaçant les fichiers sur ma carte SD (mais je peux me tromper).

Suis-je le seul à avoir le problème?

Je pense télécharger le pack officiel ce soir pour comparer.

Merci d'avance.
Airone29Bzh
Airone29Bzh

Messages : 23
Date d'inscription : 22/08/2018
Localisation : Morlaix (29)

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par CoyotteDundee Ven 11 Déc 2020 - 12:23

Bonjour,

Le Pack de Lapin Fou fonctionne normalement.
Par contre, dans 99% des cas, ce type de problème est dû au fait que le contenu du pack n'a pas été décompacté à la racine de la carte SD.

Coyotte

_________________

... the alien anthropologists admitted they were still perplexed.
But on eliminating every other reason for our sad demise, they logged the only explanation left :
This species has amused itself to death...
                                                                                                                                    (R. Waters)

Pas de support par MP ! Nous sommes sur un forum pour échanger publiquement.
CoyotteDundee
CoyotteDundee
Modérateur

Masculin Messages : 5359
Date d'inscription : 03/03/2014
Age : 57
Localisation : Montegnée (Liège)

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par Airone29Bzh Ven 11 Déc 2020 - 13:06

Je vais refaire un essai ce soir. Merci pour cette réponse.
Si le problème persiste, je testerais avec une autre carte SD.
Airone29Bzh
Airone29Bzh

Messages : 23
Date d'inscription : 22/08/2018
Localisation : Morlaix (29)

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par Airone29Bzh Sam 12 Déc 2020 - 14:13

Bonjour,

Problème soldé en formatant la Carte SD et en remettant les fichiers sur la carte.

@+
Airone29Bzh
Airone29Bzh

Messages : 23
Date d'inscription : 22/08/2018
Localisation : Morlaix (29)

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par jarodd45 Dim 27 Déc 2020 - 14:52

Bonjour j'ai le même souci d'alarme le pack est bien dézippé à la racine de la sd
après plusieurs essai de formatage cela ne donne rien vous auriez une idée ?
scratch
jarodd45
jarodd45

Messages : 9
Date d'inscription : 11/05/2020
Age : 51
Localisation : Bretagne PLOUAY

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par Airone29Bzh Dim 27 Déc 2020 - 15:11

Bonjour,
Dans un premier temps, j'ai formaté la carte SD pour qu'elle soit vide. Ensuite, j'ai de nouveau téléchargé le pack SD de Lapinfou que j'ai dézippé et mis directement sur la carte SD. J'ai terminé le processus en faisant le delta de mes sons/photos. perso.
Airone29Bzh
Airone29Bzh

Messages : 23
Date d'inscription : 22/08/2018
Localisation : Morlaix (29)

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par Attafr Dim 27 Déc 2020 - 15:48

jarodd45 a écrit:Bonjour j'ai le même souci d'alarme le pack est bien dézippé à la racine de la sd
après plusieurs essai de formatage cela ne donne rien vous auriez une idée ?
scratch
Complète ton profil, ce sera plus compréhensible Alerte Carte SD - Version requise: 2.3V0034 2258904616
Attafr
Attafr

Masculin Messages : 679
Date d'inscription : 26/01/2020
Age : 64
Localisation : France 74160 Feigères

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par jarodd45 Dim 27 Déc 2020 - 16:29

Pardon je viens de voire que je suis pas dans la bonne section car je suis sur Taranis QX7S
je vais poster dans la bonne section

bonnes fêtes de fin d'année a toutes et tous
jarodd45
jarodd45

Messages : 9
Date d'inscription : 11/05/2020
Age : 51
Localisation : Bretagne PLOUAY

Revenir en haut Aller en bas

Alerte Carte SD - Version requise: 2.3V0034 Empty Re: Alerte Carte SD - Version requise: 2.3V0034

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum